{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>The tenant has been created</h2>
    <div class="table-responsive">
  <div>
    <td>
       <a href="../tenant_list" class="btn btn-primary btn-sm">refresh</a>
    </td>
  </div>
</div>
</main>
{% endblock %}
